QGIS Application - Feature request #4950
Progress bar when export print-layout to image/pdf
2012-02-06 07:10 AM - Victor Axbom

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 14747
Description

It would be more user-friendly if there where some sort of progress bar while you export to an image/pdf in the map composer. Now the
composer just froozes and get blank during the export and you nearly get the impression that the program will crash. The composer also
stays blank after the export is complete so you don't really know when the export process is done.

History

#1 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#2 - 2012-10-06 02:17 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2014-01-26 05:04 PM - Antonio Locandro

| think this would be an awesome addition, maybe Nyall can look into it

#4 - 2014-04-06 06:03 AM - Jiirgen Fischer

- Category changed from 33 to Map Composer/Printing

#5 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
